Subject: RE: [lojban] x2 of 'le'

From: "Craig" <[email-masked]>
Date: Tue, 16 Apr 2002 06:28:32 -0400

>On Tuesday 16 April 2002 02:33, Robin Turner wrote:
>> On Monday 15 April 2002 14:11, Ted Reed wrote:
>> > On Sunday 14 April 2002 21:53, Ted Reed wrote:
>> > > I'm not sure if something like this already exists, but I got the
>> > > idea and decided to send it in.
>> > >
>> > > If I've learned it correctly, 'le' basically means "that/those
>> > > which is/are described as ..." What it doesn't specify is who
>> > > describes it as that. Take this example:
>>
>> I think "le" is more like "that which I call" - by definiton it is
>> the speaker doing the calling, so cannot be applied to anyone else

>I thought 'la' was 'that which I call'?

la = that which is named...
le = that which, to identify it, I call...
lo = that which is...